SitePoint Sponsor

User Tag List

Results 1 to 3 of 3
  1. #1
    SitePoint Zealot
    Join Date
    May 2004
    Posts
    142
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    php5/apache 2/mysql 5 on win98?

    Hey everyone,

    Has anyone had any issues installing these on windows 98 SE? I know WAMP doesn't work on win98, is this because of the program or because win98 doesn't support the latest versions of php/mysql?

    Just asking because I need to program something for a win98 box (will only use localhost but I only have win98 available..)

    Thanks in advance!

  2. #2
    SitePoint Addict
    Join Date
    Aug 2007
    Location
    GR
    Posts
    352
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Doing a quick Googling seems that it works and PHP mentions Win98 on their installation manual. You should go installing them manually one by one.
    I'm not sure about mysql though, consider using 4.1 version

  3. #3
    . shoooo... silver trophy logic_earth's Avatar
    Join Date
    Oct 2005
    Location
    CA
    Posts
    9,013
    Mentioned
    8 Post(s)
    Tagged
    0 Thread(s)
    Just know that win9X is not officially supported.
    Logic without the fatal effects.
    All code snippets are licensed under WTFPL.



Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •